运行wiki上的中级教程2demo出错

米霖 发布于 2013/04/19 16:22
阅读 149
收藏 0

ogre版本:1.8.1

cegui版本:0.7.9

代码:

       // World geometry
       mSceneMgr->setWorldGeometry("terrain.cfg");

error:world geometry is not supported by the generic scenemanager

是不是1.8的版本不支持这样写,请问如何修改?!

加载中
返回顶部
顶部